> For the complete documentation index, see [llms.txt](https://docs.openreview.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.openreview.net/reference/stages/decision-stage.md).

# Decision Stage

#### What it Does&#x20;

The Decision Stage creates decision invitations for Program Chairs. Use of the Decision Stage will overwrite any changes made to the Decision Invitations through the Invitation Editor. It will also overwrite any customized readership settings that were not made through the venue request form.

#### When to Use it&#x20;

The Decision Stage should not be run until after the submission deadline, except in the case of public, single blind venues. They can begin the Decision Stage before the submission deadline if they first run 'Post Submission Stage' to create paper groups.&#x20;

<details>

<summary>Decision Start Date</summary>

* When Decision Invitations open for Program Chairs, in GMT.&#x20;
* Optional&#x20;
* Defaults to now

</details>

<details>

<summary>Decision Deadline</summary>

* When decisions will close for Program Chairs, in GMT.&#x20;
* Required

</details>

<details>

<summary>Decision Options </summary>

* Decision types. Expects comma-separated list&#x20;
* Optional&#x20;
* Defaults to "Accept (Oral)", "Accept (Poster)", "Reject"

</details>

<details>

<summary>Make Decisions Public</summary>

* If yes, sets the readers of existing and future decisions to 'everyone'.&#x20;
* Required&#x20;
* Will not work if submissions are not public

</details>

<details>

<summary>Release Decisions to Authors</summary>

* If yes, sets the readers of existing and future decisions to include paper authors.&#x20;
* Required&#x20;
* Will not work if 'Make Decisions Public' is selected while submissions are not public

</details>

<details>

<summary>Release Decisions to Reviewers</summary>

* Sets the visibility of existing and future Decisions.&#x20;
* Required

</details>

<details>

<summary>Release Decisions to Area Chairs </summary>

* Sets the visibility of existing and future Decisions.&#x20;
* Required

</details>

<details>

<summary>Additional Decision Form Options</summary>

* Adds or overwrites fields to the Decision Form. Expects valid JSON surrounded by a single pair of curly braces {}. Read more about the accepted field types [here](/getting-started/frequently-asked-questions/what-field-types-are-supported-in-the-forms.md).&#x20;
* Optional&#x20;
* Defaults to [default Decision Form](/reference/default-forms/default-decision-form.md)

</details>

<details>

<summary>Decisions File</summary>

* Allows for bulk upload of decisions. Expects a csv containing the paper\_number, decision, and comment for one paper per line. Does not expect a header/column names. The comment column is optional.&#x20;
* Optional&#x20;
* Defaults to manual Decisions.&#x20;

</details>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.openreview.net/reference/stages/decision-stage.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
